Search found 1 match

by martin
2012-12-05T15:16:19-07:00
Forum: PerlMagick
Topic: PerlMagick for ActivePerl 5.14 option?
Replies: 1
Views: 8650

PerlMagick for ActivePerl 5.14 option?

This is for WinXP platform. The ImageMagick installer only gives the option to install PerlMagick for ActiveState Perl 5.16.1. Older versions cause the installer to fail silently. I have updated Perl to 5.16.1, and everything is working fine, but now I want to convert my script to .EXE. I was using ...